/*----- SETUP - Open -----*/

@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i&display=swap');

body {
	background: #fff;
	color: #000;
	cursor: default;
	font-family: 'Rubik', sans-serif !important;
	font-size: 1em;
	font-weight: 300;
	line-height: 1.4;
	margin: 0 !important;
	overflow: hidden;
	padding: 0 !important;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

p {
	margin: 0 !important;
	padding: 0 !important;
}

/*----- SETUP - Close -----*/

/*----- FORMS - Open -----*/

::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
:-moz-placeholder {
	color: #666;
	opacity: 1;
}
::-moz-placeholder {
	color: #666;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

form#pardot-form {
	color: #000;
	font-family: 'Rubik', sans-serif !important;
	font-size: 0.88rem !important;
	font-weight: 300;
	line-height: 1.4;
	margin: 0 !important;
	padding: 0 !important;
}

form#pardot-form label.field-label {
	font-size: 0.75rem;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 4px;
	text-transform: uppercase;
}

form#pardot-form input[type='text'],
form#pardot-form input[type='email'],
form#pardot-form input[type='password'] {
	background: #fff url('../images/default/custom-form-input.png') repeat-x top;
	border: 1px #ccc solid;
	color: #444;
	font-size: 1rem;
	padding: 5px;
	width: 100%;
}

form#pardot-form textarea {
	background: #fff url('../images/default/custom-form-input.png') repeat-x top;
	border: 1px #ccc solid;
	color: #444;
	font-size: 1rem;
	padding: 5px;
	width: 100% !important;
}

form#pardot-form select {
	background: #fff url('../images/default/custom-form-input.png') repeat-x top;
	border: 1px #ccc solid;
	color: #444;
	font-size: 1rem;
	padding: 5px;
	margin: 0px 0px 5px 0px;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

form#pardot-form input[type='submit'] {
	background: #ee6644;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 1rem;
	font-weight: 500;
	font-weight: 600;
	margin: 9px 5px 0px 0px;
	padding: 10px 15px;

	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
form#pardot-form input[type='submit']:hover {
	background: #ea5029;
	color: #fff;
}
form#pardot-form div[id*='error'],
form#pardot-form p.errors {
	bottom: 0;
	display: none !important;
	font-size: 0.8rem;
	font-weight: 400;
	padding: 5px 10px !important;
	position: absolute;
	right: 0px;
	text-align: center;
	text-transform: uppercase;
	width: 48%;
}

form#pardot-form p.required label {
	margin-left: -4px;
}

/*----- FORMS - Close -----*/

/*----- PARDOT - Open -----*/

.pd-wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 400px;
	width: 100%;
}

.pd-item {
	position: relative;
}

.pd-item:nth-child(1) {
	margin-right: 1%;
	width: 49%;
}

.pd-item:nth-child(2) {
	margin-left: 1%;
	width: 49%;
}

.pd-item:nth-child(3) {
	margin-top: 6px;
	width: 100%;
}

.pd-item p.error.no-label {
	color: #cc2b0f;
	font-size: 0.8rem;
	font-weight: 500;
	position: absolute;
	right: 0px;
	text-align: right;
	top: 50px;
}

/*----- PARDOT - Close -----*/
